-- 基础信息
base_info = {
	group_id = 133307236
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 236001, gadget_id = 70500000, pos = { x = -1115.960, y = -43.099, z = 5524.418 }, rot = { x = 346.513, y = 177.390, z = 353.663 }, level = 32, point_type = 2045, area_id = 32 },
	{ config_id = 236002, gadget_id = 70500000, pos = { x = -1159.968, y = -31.860, z = 5452.302 }, rot = { x = 8.698, y = 265.138, z = 342.240 }, level = 32, point_type = 1003, area_id = 32 },
	{ config_id = 236003, gadget_id = 70500000, pos = { x = -1157.163, y = -31.274, z = 5449.424 }, rot = { x = 356.439, y = 298.840, z = 352.620 }, level = 32, point_type = 1003, area_id = 32 },
	{ config_id = 236004, gadget_id = 70500000, pos = { x = -1157.969, y = -32.073, z = 5451.409 }, rot = { x = 354.226, y = 281.830, z = 356.514 }, level = 32, point_type = 1002, area_id = 32 },
	{ config_id = 236005, gadget_id = 70500000, pos = { x = -1156.091, y = -30.534, z = 5446.958 }, rot = { x = 345.092, y = 323.493, z = 328.611 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 236006, gadget_id = 70500000, pos = { x = -1145.208, y = -33.584, z = 5451.571 }, rot = { x = 25.634, y = 0.884, z = 0.382 }, level = 32, point_type = 1003, area_id = 32 },
	{ config_id = 236007, gadget_id = 70500000, pos = { x = -1143.065, y = -32.704, z = 5448.077 }, rot = { x = 0.000, y = 16.460, z = 0.000 }, level = 32, point_type = 1003, area_id = 32 },
	{ config_id = 236008, gadget_id = 70500000, pos = { x = -1141.434, y = -33.856, z = 5450.742 }, rot = { x = 0.000, y = 353.063, z = 0.000 }, level = 32, point_type = 1002, area_id = 32 },
	{ config_id = 236009, gadget_id = 70290008, pos = { x = -1065.334, y = -44.444, z = 5594.038 }, rot = { x = 5.510, y = 356.472, z = 2.338 }, level = 32, area_id = 32 },
	{ config_id = 236010, gadget_id = 70500000, pos = { x = -1065.334, y = -44.444, z = 5594.038 }, rot = { x = 5.510, y = 356.468, z = 2.338 }, level = 32, point_type = 3008, owner = 236009, area_id = 32 },
	{ config_id = 236011, gadget_id = 70540037, pos = { x = -1065.813, y = -43.657, z = 5609.936 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 236012, gadget_id = 70500000, pos = { x = -1065.426, y = -43.281, z = 5609.757 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 2049, owner = 236011, area_id = 32 },
	{ config_id = 236013, gadget_id = 70500000, pos = { x = -1065.982, y = -42.936, z = 5610.250 }, rot = { x = 0.000, y = 270.022, z = 0.000 }, level = 32, point_type = 2049, owner = 236011, area_id = 32 },
	{ config_id = 236014, gadget_id = 70540037, pos = { x = -1093.123, y = -41.860, z = 5571.382 }, rot = { x = 0.000, y = 240.982, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 236015, gadget_id = 70500000, pos = { x = -1093.154, y = -41.484, z = 5571.807 }, rot = { x = 0.000, y = 240.982, z = 0.000 }, level = 32, point_type = 2049, owner = 236014, area_id = 32 },
	{ config_id = 236016, gadget_id = 70500000, pos = { x = -1093.315, y = -41.139, z = 5571.082 }, rot = { x = 0.000, y = 151.004, z = 0.000 }, level = 32, point_type = 2049, owner = 236014, area_id = 32 },
	{ config_id = 236017, gadget_id = 70500000, pos = { x = -1086.242, y = -43.834, z = 5557.941 }, rot = { x = 3.989, y = 341.832, z = 0.084 }, level = 32, point_type = 2001, area_id = 32 },
	{ config_id = 236018, gadget_id = 70500000, pos = { x = -1120.646, y = -42.557, z = 5519.632 }, rot = { x = 23.145, y = 333.978, z = 353.613 }, level = 32, point_type = 2045, area_id = 32 },
	{ config_id = 236019, gadget_id = 70500000, pos = { x = -1129.627, y = -42.778, z = 5514.119 }, rot = { x = 16.599, y = 307.618, z = 354.954 }, level = 32, point_type = 2045, area_id = 32 },
	{ config_id = 236020, gadget_id = 70500000, pos = { x = -1136.238, y = -44.149, z = 5519.697 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 2001, area_id = 32 },
	{ config_id = 236021, gadget_id = 70500000, pos = { x = -1152.087, y = -43.860, z = 5502.645 }, rot = { x = 353.155, y = 0.292, z = 354.362 }, level = 32, point_type = 2004, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 236001, 236002, 236003, 236004, 236005, 236006, 236007, 236008, 236009, 236010, 236011, 236012, 236013, 236014, 236015, 236016, 236017, 236018, 236019, 236020, 236021 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
